/**
* ----------------------------------------
* eCase Help CSS autonav Block file 
* Path: application/blocks/autonav
* Make sure to comment as this file may need to be disected
* ----------------------------------------
**/


/*SIDEBAR*/
.nav li ul {
	list-style-type: none;
	padding-left: 0px;
}
.nav li {
	border-bottom: 1px solid #e6e6e6;
}

.nav li a:hover {
	background-color: #fff;	
}

.nav a {
	color: #666!important;
	border-left: 2px solid transparent;
	transition: border-color .25s;
}
.nav a:hover {
	border-left-color: #999;
}
.nav a.nav-selected, 
.nav a.nav-selected:hover {
	border-left-color: #662D91;
}
.nav li.nav-path-selected {
	border-bottom: 1px solid #e6e6e6;
}
.nav li.nav-path-selected ul li.nav-path-selected {
	border-bottom: 1px solid #e6e6e6;
}
.nav li.nav-path-selected ul li:last-child {
	border-bottom: none;
}

.nav ul li a {
	display: block;
	height: 100%;
	width: 100%;
	padding: 10px 15px;
}


.nav ul li {
	background-color: #F7F7F7; 
}
.nav ul li a:hover {
	background-color: #F7F7F7;
}
.nav ul li ul li {
	background-color: #e5e5e5;
}
.nav ul li ul li a:hover {
	background-color: #e5e5e5;
}


